[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: packages that conflict with centos?



On Sat, Jul 07, 2007 at 05:32:04PM +0300, Manuel Wolfshant wrote:
> I for one am 100% in favor of including them in EPEL. At least because RH5 
> uses yum.

But then EPEL conflicts with Centos.

--
Pat


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]